html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;color:#fff}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
:focus{outline:none}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#65686d}
input:-moz-placeholder,textarea:-moz-placeholder{opacity:1;color:#65686d}
input::-moz-placeholder,textarea::-moz-placeholder{opacity:1;color:#65686d}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#65686d}
input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder{color:transparent}
input:focus:-moz-placeholder,textarea:focus:-moz-placeholder{color:transparent}
input:focus::-moz-placeholder,textarea:focus::-moz-placeholder{color:transparent}
input:focus:-ms-input-placeholder,textarea:focus:-ms-input-placeholder{color:transparent}
input.placeholder,textarea.placeholder{color:#65686d!important}
html,body{height:100%}
body{line-height:1;min-width:320px;overflow-x:hidden;margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;height:100%}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;}
.container a{color:#ccc;border-bottom: 1px dotted #99aec0;}
.container .nav a, .logo{border-bottom: 0;}
*{background:transparent;margin:0;padding:0;outline:none;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.button,.pagi-load a,.up-second li a,.usp-edit a,.qq-upload-button,.meta-fav a,.usp-btn a,.form-submit button,.bbcodes,.form-wrap input[type="button"],.ui-button[type="button"],.ac-submit button,.login,.login-box button{border-radius:2px;border:1px solid #323130;background-color:#000;font:500 16px/20px Roboto,Arial,sans-serif;color:#f90;padding:10px;display:inline-block}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
button[disabled],input[disabled]{cursor:default}
.button:hover,.up-second li a:hover,.usp-edit a:hover,.qq-upload-button:hover,.pagi-load a:hover,.usp-btn a:hover,.ui-button:hover,.ac-submit button:hover,.login:hover,.meta-fav a:hover,.form-submit button:hover,.bbcodes:hover,.form-wrap input[type="button"]:hover,.login-box button:hover{color:#000;background-color:#f90;border:1px solid #f90}
input[type="submit"].bbcodes,input[type="button"].bbcodes,input.bbcodes,.ui-button{font-size:12px!important;height:30px!important;line-height:30px!important;padding:0 10px;border-radius:3px}
.sub-title h1{margin:15px 0;font-size:24px;font-weight:700}
.fx-row{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
label{font:400 14px/18px Roboto,Arial,sans-serif}
input[type="text"],input[type="password"]{display:block;width:100%;height:40px;line-height:40px;padding:0 15px;color:#fff;background-color:#0f0f0f;border-radius:4px;-webkit-appearance:none;box-shadow:0 0 0 1px #000}
input:focus::-webkit-input-placeholder{color:transparent}
input:focus::-moz-placeholder{color:transparent}
input:focus:-moz-placeholder{color:transparent}
input:focus:-ms-input-placeholder{color:transparent}
select{height:40px;border:1px solid #000;background-color:#0f0f0f;color:#fff}
textarea{display:block;width:100%;padding:10px;border:1px solid #000;background-color:#0f0f0f;color:#fff;border-radius:0;box-shadow:inset 0 0 4px 0 rgba(0,0,0,0.5);overflow:auto;vertical-align:top;resize:vertical}
body{font:400 14px/18px Roboto,Arial,sans-serif;background:url(./images/body-bg.png);background-color:#21201f}
.clearfix:after{content:"";display:table;clear:both}
.container{max-width:1178px;width:100%;padding:0 10px;margin:0 auto;position:relative;-webkit-box-flex:1;-webkit-flex:1 0 auto;-ms-flex:1 0 auto;flex:1 0 auto}
.header{background-color:#0f0f0f;padding:10px 0;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:0;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto}
.header-holder > div{display:inline-block!important;vertical-align:middle}
.logo-holder{position:relative;display:inline-block}
.logo-holder .slogan-holder{font:9px/11px Arial,sans-serif;font-weight:700;color:#949494;position:absolute;right:0;bottom:1px;text-transform:uppercase;letter-spacing:.2px;cursor:pointer}
.main-nav{margin:0 0 0 20px;display:inline-block}
.main-nav .item{position:relative}
.main-nav .nav .link,.main-nav .nav .link-categories{font:500 16px/21px Roboto,Arial,sans-serif;color:#949494;padding:10px;background-color:rgba(0,0,0,0);vertical-align:middle;border:1px solid #323130;border-radius:3px;display:inline-block;margin-right:5px}
.main-nav .nav .link-categories{display:block;width:100%;text-align:center;margin:5px 0 0}
.main-nav .nav .link i{font-size:12px;vertical-align:middle;display:inline-block;margin:0 0 1px}
.main-nav .item .link,.main-nav .nav .link-categories:hover{padding:10px;background-color:#f90;color:#000;border-radius:3px;border:1px solid #f90}
.main-nav .nav .link-categories:hover{border:1px solid #fff;background-color:#fff}
.main-nav .item:hover i{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.main-nav .nav .item:hover .tools-dropable{display:block}
.top-menu .bg-dropable .text-dropable{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;border-top:1px solid #1f1e1d;padding:10px 0 0}
.bg-dropable .text-dropable .column{width:100%}
.bg-dropable .text-dropable .column li{width:20%;float:left}
.column li a{width:100%;display:inline-block;line-height:30px;padding:0 10px;color:#ccc;font-weight:300}
.column li a span{color:#ccc;border-bottom:1px dotted #99aec0}
.column li a:hover span{color:#000}
.column li a:hover{background-color:#99aec0;color:#000;font-weight:700}
.search-favorites{font-size:0;line-height:0;float:right;margin-right:5px}
.login{float:right;background-color:inherit;cursor:pointer}
.login.show-login .fa{color:#f90}
.login.show-login:hover .fa{color:#000}
.login-box{background-color:#222;padding:20px;display:none}
.login-box button{cursor:pointer}
.lb-user{margin:-20px -20px 20px;padding:20px;background-color:#111;display:flex;flex-flow:row wrap;justify-content:center;align-items:center}
.lb-ava{width:80px;height:80px;border-radius:50%;margin-right:20px}
.lb-name div{font-size:18px}
.lb-menu li{font:400 14px/18px Roboto,Arial,sans-serif}
.lb-name a{margin-top:10px}
.lb-menu a{display:block;line-height:30px;padding:0 10px;background-color:#111}
.lb-menu a:hover,.lb-menu a:hover .fa{background-color:#f90;color:#fff}
.lb-menu a .fa{color:#f90}
.login-box input[type="text"],.login-box input[type="password"],.login-box button,.lb-check{display:block;margin-bottom:20px;width:100%}
.lb-check input{display:none}
.lb-check input + label:before{width:14px;height:14px;margin-right:7px;cursor:pointer;position:relative;top:3px;border-radius:3px;border:1px solid #ccc;content:"";background-color:#f6f6f6;display:inline-block}
.lb-check input:checked + label:before{background-color:#f90}
.lb-soc{margin:20px -20px -20px;padding:20px;background-color:#111;text-align:center}
.lb-soc a{display:inline-block;margin:10px 3px 0;vertical-align:top}
.lb-soc img{display:block;width:30px}
.header-holder .search-block{text-align:left;display:inline-block;vertical-align:middle}
.search-bar .input-text{width:200px;height:43px;font:500 12px/17px Roboto,Arial,sans-serif;border:solid #1f1e1d;border-width:1px 0 1px 1px;background:#1f1e1d;padding:5px 10px;border-radius:3px 0 0 3px;color:#fff;float:left}
.search-bar .search-btn{width:32px;height:43px;border-radius:0 3px 3px 0;border:none;background-color:#1f1e1d;cursor:pointer}
.search-bar .search-btn i{font-size:18px;color:#f90;display:inline-block;transition:-webkit-transform .3s;-webkit-transition:-webkit-transform .3s;-o-transition:transform .3s;transition:transform .3s;transition:transform .3s,-webkit-transform .3s}
.search-bar .search-btn:hover i{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.header-holder .favorites{display:inline-block;vertical-align:middle;border-radius:3px;border:1px solid #323130;text-align:center;color:#fff;width:32px;cursor:pointer}
.header-holder .favorites:hover{background-color:#f90;border:1px solid #f90}
.header-holder .favorites i{font-size:15px;line-height:32px;color:#f90}
.header-holder .favorites:hover i{color:#323130}
.title-text.video-pages{padding:0 0 5px}
.title-text .title-holder,.title-player .title-holder{font:700 21px/25px Roboto,Arial,sans-serif;color:#fff;margin:14px 0}
.title-text .title-holder{margin:6px 0}
.title-player .title-holder{font-weight:400;letter-spacing:.4px}
.title-player .title-holder div,.title-player .title-holder h1{display:inline}
.title-player .title-holder i{font-size:15px;color:#f90}
.title-text .text-holder .text{font:400 15px/20px Roboto,Arial,sans-serif;color:#959595;padding:0 0 5px}
.scroll-pane{height:41px;overflow:auto}
.title-text .text-holder .link{font:400 15px/20px Roboto,Arial,sans-serif;color:#959595}
.title-text .text-holder .porno{color:#fff}
.title-text .text-holder .sveta{color:#f90}
.title-text .text-holder .link:hover .sveta,.title-text .text-holder .link:hover{color:#fff;border-bottom:1px solid #fff}
.title-block-sorting{padding:7px 0 9px;position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.title-block-sorting .title-block{font:500 19px/25px Roboto,Arial,sans-serif;color:#fff;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;text-transform:uppercase}
.title-block-sorting .title-block i{color:#f90;margin:0 10px 0 0;font-size:15px}
.drop{margin-bottom:20px}
.title-block-sorting .sorting{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.title-block-sorting .sorting .item{margin:0 0 0 10px}
.content-holder{margin:-5px}
.video-block{width:25px;padding:5px;display:inline-block;width:25%;vertical-align:middle;float: left;}
.video-block .link{background:#0f0f0f;padding:1px 0 0 1px;border:1px solid #514e4c;border-radius:2px;display:block}
.video-block .link .img-holder{position:relative;padding-bottom:68%}
.video-block .link .img-holder img{position:absolute;top:0;left:0;right:0;border:0;display:block;width:100%;height:100%}
.video-block .img-holder .label{padding:3px 5px;background:#f90;font:700 10px/10px Roboto,Arial,sans-serif;color:#fff;position:absolute;text-transform:uppercase;top:5px;right:5px;border-radius:2px}
.video-block .img-holder .duration{padding:0 5px;background-color:rgba(43,43,43,.5);border-radius:2px;font:700 12px/17px Roboto,Arial,sans-serif;color:#fff;position:absolute;bottom:5px;right:5px}
.video-block .img-holder .views{padding:0 5px;background-color:rgba(43,43,43,.5);border-radius:2px;font:700 12px/17px Roboto,Arial,sans-serif;color:#fff;position:absolute;bottom:5px;left:5px}
.video-block .img-holder .views i{vertical-align:middle;font-size:12px;line-height:17px;margin:0 4px 0 0}
.video-block .title-holder{padding:5px}
.video-block .title-holder .title{height:38px;overflow:hidden;font:500 15px/18px Roboto,Arial,sans-serif;color:#959595}
.video-block .link:hover .title{color:#fff}
.video-block .title-holder .statistic{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;color:#9b9b9b;font:500 12px/16px Roboto,Arial,sans-serif;padding:3px 0 0}
.video-block .title-holder .statistic .data i{color:#f90;margin:0 5px 0 0}
.video-block .title-holder .statistic .percent{color:#f90}
.statistic .percent i{margin:0 0 0 5px;font-size:13px}
.pagination-bottom{padding:16px 0 6px;text-align:center}
.pagination-list{font-size:0}
.pagination-list span,.pagination-list a{display:inline-block;vertical-align:middle;margin:0 5px}
.pagination-list span,.pagination-list a:hover{background:#f90!important;color:#000!important}
.pagination-list a,.pagination-list span{background:#000;height:40px;padding:0 15px;color:#949494;border-radius:3px;border:1px solid #323130;display:inline-block;text-align:center;font:500 18px/40px Roboto,Arial,sans-serif}
.pagination-list .btn-prev a{padding:0 15px 0 10px}
.pagination-list .btn-next a{padding:0 10px 0 15px}
.pagination-list .btn-prev i{font-size:16px;vertical-align:middle;display:inline-block;margin:0 5px 3px 0}
.pagination-list .btn-next i{font-size:16px;vertical-align:middle;display:inline-block;margin:0 0 3px 5px}
span.btn-prev,span.btn-next{background:none!important;padding:0;border:0}
.title-text.bottom .title-holder{color:#fff;margin:10px 0;font:700 18px/23px Roboto,Arial,sans-serif}
.title-text.bottom .text-holder .text{height:auto}
.logo-bottom{display:block;position:absolute;text-align:center;right:0;left:0;bottom:-110px;border-top:1px solid #323130;padding-top:10px}
.logo-bottom .logo{position:relative;display:inline-block}
.footer{margin:120px 0 0;background:#0f0f0f;padding:25px 15px;-webkit-box-flex:0;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto}
.footer-holder{text-align:center;font:400 12px/17px Roboto,Arial,sans-serif;color:#595a5c}
.footer-holder .footer-text .link{font:400 12px/17px Roboto,Arial,sans-serif;color:#f90}
.footer-holder .footer-text .link:hover{border-bottom:1px solid #f90}
.footer-holder .bottom-menu{font-size:0;line-height:0}
.footer-holder .bottom-menu .item{display:inline-block;vertical-align:middle;font:400 12px/17px Roboto,Arial,sans-serif;color:#969696;margin:5px 0 0 5px;border-right:1px solid #969696}
.footer-holder .bottom-menu .item:last-of-type{border-right:none}
.footer-holder .bottom-menu .item:first-of-type{margin:5px 5px 0 0;border-right:none}
.footer-holder .bottom-menu .copyright{color:#f90}
.footer-holder .bottom-menu .item .link{padding:0 5px 0 0;font:400 12px/17px Roboto,Arial,sans-serif;color:#969696}
.footer-holder .bottom-menu .item .link:hover{color:#f90}
.footer-holder .meter{padding:5px 0 0}
.scrollup{padding:0 10px;position:fixed;bottom:50px;right:10px;display:none;font-size:15px;background:#1f1e1d;border-radius:3px;border:1px solid #514e4c}
.scrollup i{font-size:15px;line-height:32px;color:#f90}
.title-text .title-holder.video i{font-size:15px;color:#f90}
.content-video{font-size:0;line-height:0;margin:0 0 20px}
.content-video .main-content{display:inline-block;vertical-align:top;width:calc(100% - 310px);margin:0 10px 0 0}
.content-video .left-column{display:inline-block;vertical-align:top;width:300px;margin:55px 0 0}
.left-column .title-block-sorting{padding:0}
.content-video .left-column .advertising{margin:0 0 10px;display:block}
.content-video .left-column .advertising img{width:100%}
.content-video .left-column .video{padding:0 5px;-webkit-box-sizing:border-box;box-sizing:border-box}
.content-video .left-column .video .last-video{font:500 18px/23px Roboto,Arial,sans-serif;color:#fff;margin:0 0 10px}
.content-video .left-column .video .last-video i{font-size:16px;color:#f90;margin:0 5px 0 0}
.content-video .left-column .video-block{width:100%;padding:0 0 10px}
.title-text.video{border:none;padding:0}
.content-video .player-holder{border:1px solid #514e4c;background:#0f0f0f;border-radius:2px;margin:0 0 10px}
.player{position:relative;z-index:0}
.content-video .screen{position:absolute!important}
.content-video .views-data-like{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding:15px;border-bottom:1px solid #323130}
.views-data{font-size:0;line-height:0;float:left}
.cats{float:left;position:relative;top:2px}
.views-data .statistic{font-size:0;line-height:0;display:inline-block;vertical-align:middle;position:relative;top:9px}
.text a{color:#f90}
.text a:hover{color:#0091fb}
.views-data .statistic .item{display:inline-block;font:500 16px/21px Roboto,Arial,sans-serif;color:#fff;vertical-align:middle;margin:0 20px 0 0}
.views-data .statistic .item i{color:#f90;font-size:13px;margin:0 7px 0 0}
.views-data .favorites a{padding:8px;background:#000;border-radius:3px;border:1px solid #323130;display:inline-block;vertical-align:middle;cursor:pointer}
.views-data .favorites a:hover{background:#f90;border:1px solid #f90}
.views-data .favorites a i{font-size:14px;color:#f90}
.views-data .favorites a:hover i{color:#323130}
.like-dislayer{font-size:0;line-height:0;float:right}
.like-dislayer .like,.like-dislayer .dislayer{padding:4px;background:#000;border-radius:3px;border:1px solid #323130;display:inline-block;vertical-align:middle;cursor:pointer}
.like-dislayer .like:hover,.like-dislayer .dislayer:hover{background:#f90;border:1px solid #f90}
.like-dislayer .like i,.like-dislayer .dislayer i{font-size:21px;color:#f90}
.like-dislayer .dislayer i{color:#959595}
.like-dislayer .like:hover i,.like-dislayer .dislayer:hover i{color:#323130}
.like-dislayer .progresss{width:75px;display:inline-block;vertical-align:middle;text-align:center}
.like-dislayer .progresss .result-vote{font:500 16px/21px Roboto,Arial,sans-serif;color:#f90;display:block}
.like-dislayer .progresss p{font:500 12px/17px Roboto,Arial,sans-serif;color:#fff;display:block}
.like-dislayer .progresss p span{color:#959595}
.main-content .player-holder .text-video{font:400 14px/19px Roboto,Arial,sans-serif;color:#959595;border-bottom:1px solid #323130;padding:15px}
.text-video img{max-width:100%}
.main-content .player-holder .tags{position:relative;min-height:70px;padding:15px}
.main-content .player-holder .tags .row{margin:0 0 15px}
.main-content .player-holder .tags .row:last-of-type{margin:0}
.main-content .player-holder .tags .row .tag{font:400 13px/18px Roboto,Arial,sans-serif;color:#fff;margin:0 5px 0 0;display:inline-block;vertical-align:middle}
.tags .row a{font:400 14px/18px Roboto,Arial,sans-serif;color:#949494;padding:5px;display:inline-block;vertical-align:middle;background:#000;border:1px solid #323130;border-radius:3px;margin:2px 10px 2px 0}
.tags .row a:hover{color:#000;background:#f90;border:1px solid #f90}
.tags .icon{text-align:right}
.tags .icon i{margin:0 0 0 5px;font-size:17px;background:#fff;overflow:hidden;cursor:pointer}
.tags .icon .path1,.tags .icon .path2,.tags .icon .path3{margin:0}
.main-advertising{padding:10px 6px;border:1px solid #514e4c;background:#0f0f0f;border-radius:2px;font-size:0;line-height:0;margin:0 0 10px;display:block}
.main-advertising .item{width:33.33%;padding:0 4px;display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;vertical-align:middle}
.main-advertising .item img{width:100%;max-width:300px}
.icon-l .fa{margin-right:10px}
.icon-r .fa{margin-left:10px}
.img-box{overflow:hidden;position:relative;background-color:#000}
.img-box img{width:100%;min-height:100%;display:block}
.full-comms{padding:15px 20px;margin-bottom:30px;border:1px solid #514e4c;background:#0f0f0f;border-radius:2px}
.comms-title{line-height:40px}
.comms-title > span{font:500 20px/25px Roboto,Arial,sans-serif}
.comms-title > span > span{color:#f90}
.add-comm-btn{cursor:pointer}
.add-comm-form{position:relative;margin:15px 0 35px;display:none}
.ac-soc{position:absolute;right:0;top:-8px}
.ac-soc:before{content:attr(data-label);display:inline-block;vertical-align:top;line-height:30px;margin-right:5px}
.ac-soc a{display:inline-block;margin:0 0 0 3px;vertical-align:top}
.ac-soc img{display:block;width:30px}
.ac-inputs,.ac-textarea{margin-bottom:15px}
.ac-av{width:40px;height:40px;border-radius:50%;float:left;margin-right:10px;background:#fff url(./dleimages/noavatar.png) no-repeat;background-size:contain}
.ac-title{font-weight:700;margin-bottom:15px;text-transform:uppercase}
.ac-inputs input{width:49%;background-color:#1c1b19;box-shadow:inset 0 0 4px 0 rgba(0,0,0,0.5)}
.ac-textarea textarea{height:85px;box-shadow:inset 0 0 4px 0 rgba(0,0,0,0.5);background-color:#1c1b19;border:0}
.sec-answer + .sec-label{margin-top:10px}
.ac-protect{margin-top:-10px;display:none}
.ac-protect .label{font-size:12px}
.ac-protect .sep-input{padding:10px 10px 10px 160px}
.ac-protect input{background-color:#1c1b19}
.show-more-holder{display:block;text-align:center;margin:10px 0}
.show-more-holder .show-more-btn{padding:10px;border-radius:5px;border:1px solid #323130;background-color:#000;font:500 16px/21px Roboto,Arial,sans-serif;color:#949494;display:inline-block}
.show-more-holder .show-more-btn:hover{color:#000;background-color:#f90;border:1px solid #f90}
.content-video .form{padding:20px 37px}
.block-comments .success{font:500 16px/20px Roboto,Arial,sans-serif;color:#fff;padding:10px 0 0}
.bottom-advertising{font-size:0;line-height:0;margin:0 -5px 15px;display:block}
.bottom-advertising .item{width:25%;padding:0 5px;display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;vertical-align:middle}
.bottom-advertising .item img{width:100%;max-width:300px}
.title-bottom{font:500 20px/25px Roboto,Arial,sans-serif}
.title-bottom i{color:#f90}
.vodeo-bottom{font-size:0;line-height:0;margin:0 -5px 10px}
.bottom .show-more-holder{border-bottom:1px solid #323130;padding:0 0 10px}
.categories-block{width:25px;padding:5px;display:inline-block;width:33.33%;vertical-align:middle}
.categories-block .link{background:#0f0f0f;padding:1px 0 0 1px;border:1px solid #514e4c;border-radius:2px;display:block}
.categories-block .link .img-holder{position:relative;padding-bottom:68%}
.categories-block .link .img-holder img{position:absolute;top:0;left:0;right:0;display:block;width:100%;height:100%;border-width:0;border-style:initial;border-color:initial;-webkit-border-image:initial;-o-border-image:initial;border-image:initial}
.categories-block .title-holder{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding:0 10px;font:500 18px/23px Roboto,Arial,sans-serif;color:#9b9b9b}
.categories-block:hover .title-holder{color:#fff}
.categories-block .title-holder .videos{font-size:0;line-height:0}
.title-holder .videos .text{display:inline-block;vertical-align:middle;font:500 14px/29px Roboto,Arial,sans-serif}
.title-holder .videos i{font-size:16px;color:#f90;display:inline-block;vertical-align:middle;margin:0 0 0 5px}
.empty-content{font:500 14px/20px Roboto,Arial,sans-serif;color:#fff}
.empty-content .item{margin:5px}
.page-error{font:700 30px/35px Roboto,Arial,sans-serif;color:#f90;padding:10px 0;position:absolute;top:50%;top:50%;margin-top:-7%;text-align:center;width:100%}
.page-error .home{font:500 20px/25px Roboto,Arial,sans-serif;color:#fff}
.page-error .home:hover{border-bottom:2px solid #fff}
.no-thumb{font:500 18px/18px Roboto,Arial,sans-serif;color:#f90;right:0;left:0;top:50%;margin-top:-50px;display:block;text-align:center;position:absolute}
.content_static{font:400 12px/17px Roboto,Arial,sans-serif;color:#fff}
.content_static .title{margin:2em 0 1em;font-size:14px}
.content_static .title:first-of-type{margin:0 0 1em}
.content_static ul{padding-left:20px}
.content_static .list-first{padding:0}
.content_static .item{list-style:none;margin-bottom:1em;text-align:justify}
.content_static .fat{font-weight:700}
.content_static a{font:400 12px/17px Roboto,Arial,sans-serif;color:#f90}
.content_static a:hover{text-decoration:underline}
.success{font:400 15px/20px Roboto,Arial,sans-serif;color:#f90}
.blockUI,.blockOverlay{opacity:0!important}
@media screen and (max-width: 1050px) {
.main-nav .item{position:static}
.top-menu .tools-dropable{width:100%}
.top-menu .bg-dropable:before{left:260px}
}
@media screen and (max-width: 992px) {
.content-video .main-content{width:calc(100% - 260px)}
.content-video .left-column{width:250px}
.main-nav .item:hover i{-webkit-transform:none;-ms-transform:none;transform:none}
.main-nav .nav .item:hover .tools-dropable{display:none}
.header.open-categories .main-nav .item .tools-dropable{display:block}
.header.open-categories .main-nav .item i{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
}
@media screen and (max-width: 910px) {
.title-block-sorting{display:block}
.title-block-sorting .sorting .item{margin:0}
.title-block-sorting .title-block{margin:0 0 10px}
}
@media screen and (max-width: 950px) {
.player.video-box{padding-bottom:90%!important}
.header{margin:0}
.menu-open{cursor:pointer;display:inline-block;text-align:right;float:right;position:relative;top:10px}
.menu-open .button-open-menu + span{display:inline-block;vertical-align:middle;padding:0 0 0 5px}
.button-open-menu{display:inline-block;vertical-align:middle;position:relative;width:32px;height:18px}
.button-open-menu span,.button-open-menu span:after,.button-open-menu span:before{height:2px;background-color:#f90;position:absolute;left:5px;right:5px;top:50%;margin-top:-1px;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.button-open-menu span:after,.button-open-menu span:before{content:"";left:0;right:0;top:-6px}
.button-open-menu span:after{top:8px}
.container.open-menu .button-open-menu span{background-color:transparent}
.container.open-menu .button-open-menu span:before{-webkit-transform:rotate(45deg) translate(5px,5px);-ms-transform:rotate(45deg) translate(5px,5px);transform:rotate(45deg) translate(5px,5px);background-color:#fff}
.container.open-menu .button-open-menu span:after{-webkit-transform:rotate(-45deg) translate(5px,-5px);-ms-transform:rotate(-45deg) translate(5px,-5px);transform:rotate(-45deg) translate(5px,-5px);background-color:#fff}
.main-nav .drop,.drop{display:none}
.container.open-menu .drop{display:block;left:0;position:absolute;text-align:center;top:0;width:100%;z-index:2;background:#0f0f0f;padding:0 0 10px}
.top-menu .tools-dropable{position:static;padding:0;width:100%}
.main-nav .item{margin:0 10px}
.main-nav .item .link,.main-nav .item:hover .link{width:100%}
.main-nav .nav .link{margin-top:5px}
ul.top-menu > li{display:block}
.search-favorites{position:static;z-index:33}
.search-nav .search-open{cursor:pointer;display:inline-block;text-align:right;vertical-align:middle;margin:0}
.search-nav .search-open .button-open-search + span{display:inline-block;vertical-align:middle}
.search-nav .button-open-search,.login{margin-top:2px;text-align:center;width:32px;border-radius:3px;border-width:1px;border-style:solid;border-color:#323130;color:#f90;padding:0}
.search-nav .button-open-search span,.login span{line-height:32px;font-size:15px}
.header.open-search .button-open-search{color:#323130;background-color:#f90;border:1px solid #f90}
.search-nav .button-open-search span{display:block}
.search-nav.open .button-open-search span{background-color:transparent}
.search-nav .drop-1{display:none}
.header.open-search .drop-1{display:block;left:0;position:absolute;top:44px;width:100%;z-index:2;background:#0f0f0f;padding:0 10px 10px}
.logo-holder{display:inline-block;right:0;left:0;top:0;text-align:center}
.logo-holder .logo{position:relative}
.main-nav{margin:0}
.header.open-search .search-bar .search-btn{position:absolute;right:10px}
.search-bar .input-text{width:100%}
.open-menu .js-open-categories{display:none}
.open-menu .top-menu .bg-dropable .text-dropable{border-top:0 solid #1f1e1d;padding:0}
.bg-dropable .text-dropable .column li{width:33%;font-size:19px}
}
@media screen and (max-width: 826px) {
.video-block{width:33.33%}
.bottom-advertising .item{width:50%;padding:0 5px 5px;text-align:center}
.video-block .link:hover .title{color:#959595}
.content-video .main-content{width:100%}
.content-video .left-column{display:none}
.content-video .views-data-like,.main-content .player-holder .text-video,.main-content .player-holder .tags,.comments .title,.leave .title,.content-video .form{padding:8px}
.comments .user-сomments{padding:8px 8px 0}
.main-content .player-holder .tags .row{margin:0 0 8px}
.tags .icon{bottom:21px}
.views-data .statistic .item{margin:0 8px 0 0;font:400 14px/19px Roboto,Arial,sans-serif}
.top-menu .bg-dropable{padding:20px 15px}
.top-menu .bg-dropable::before{display:none}
.column li a{padding:5px 0;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis}
.title-player .title-holder{margin:5px 0}
.title-player .title-holder i{display:none}
.title-player .title-holder div{font-size:18px;line-height:18px}
.title-player .title-holder div,.title-player .title-holder h1{display:inline-block}
.block-comments .success{padding:8px 0 0 10px}
.bg-dropable .text-dropable .column li{width:50%;font-size:20px}
}
@media screen and (max-width: 760px) {
.comm-three li:not(:first-child),.sorter{display:none!important}
}
@media screen and (max-width: 640px) {
.top-menu .tools-dropable{padding:0}
.top-menu .bg-dropable .text-dropable{border:none;padding:0;display:block}
.bg-dropable .text-dropable .column{width:100%;text-align:center}
.top-menu .bg-dropable{padding:20px 5px}
.video-block,.bottom-advertising .item,.categories-block{width:50%}
.main-advertising .item{width:100%;margin:0 0 5px;text-align:center}
.pagination-list > a,span.nav_ext{display:none}
.pagination-list .btn-prev,.pagination-list .btn-next{display:inline-block}
.tags .row a{margin:0 10px 5px 0;padding:3px}
.tags .row a:hover{padding:3px}
.tags .icon{position:static}
.bg-dropable .text-dropable .column li{width:100%;font-size:22px}
}
@media screen and (max-width: 550px) {
.title-block-sorting .sorting .item{margin:0}
.content-video .form input{width:100%}
.comments .user-сomments .user{padding:0;width:100%;text-align:center}
.comments .user-сomments .сomments-block{width:100%}
.comments .user-сomments .сomments-block .name{text-align:center}
.footer{padding:10px}
.footer-holder .bottom-menu .item{display:block;text-align:center;border-right:none}
}
@media screen and (max-width: 480px) {
.like-dislayer,.views-data{margin:0 auto}
.pagination-list .link{font:500 14px/35px Roboto,Arial,sans-serif;height:35px}
}
@media screen and (max-width: 440px) {
.video-block,.bottom-advertising .item,.main-advertising .item,.categories-block{width:100%}
.cats,.views-data{float:none}
.views-data{display:inline-block}
.views-data .statistic{top:12px}
.main-content .player-holder .tags{min-height:85px}
.tags .row a{margin:0 0 5px}
}
@media screen and (max-width: 380px) {
.pagination-list .item{margin:0 2px}
.pagination-list .btn-prev .link{padding:0 10px 0 5px}
.pagination-list .link{padding:0 10px}
}
.player{display:block;width:640px;overflow:hidden;background:#000;position:relative}
.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame,.video-box > div{max-width:100%!important;display:block;width:100%;height:100%;position:absolute!important}
.no-script{font-size:20px;line-height:25px;position:absolute;right:0;left:0;text-align:center;top:50%;transform:translateY(-50%);color:#fff}
.berrors{background:#fce5ba;color:#a76846;margin:0 0 20px;padding:10px 20px;margin-top:10px}
.berrors a{color:#aa4e43;text-decoration:underline}
.berrors b{color:#a76846}
@media screen and (max-width: 600px) {
.form-wrap h1{font-size:16px}
.form-item{padding-left:0}
.form-item > label{float:none;width:100%;margin-left:0;padding:0 0 10px}
.form-item > input[type="text"],.form-item > input[type="password"],.form-item > input[type="file"]{float:none}
.form-item > input[type="button"]{display:none}
.form-checks input#allow_main{margin-left:10px}
.form-buts input[type="button"],.form-buts a{width:50%;padding:0;font-size:12px}
.stat-list{width:100%;float:none}
.bb-pane{padding:0 0 0 5px;height:50px!important;white-space:nowrap;overflow-y:hidden;overflow-x:auto}
.bb-btn{float:none}
}
@font-face{font-family:'FontAwesome';src:url(./fonts/fontawesome-webfont.eot?v=4.7.0);src:url(./fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format("embedded-opentype"),url(./fonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"),url(./fonts/fontawesome-webfont.woff?v=4.7.0) format("woff"),url(./fonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"),url(./fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format("svg");font-weight:400;font-style:normal}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-search:before{content:"\f002"}
.fa-film:before{content:"\f008"}
.fa-clock-o:before{content:"\f017"}
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
.fa-angle-double-up:before{content:"\f102"}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.searchtable{width:90%!important;display:block;height:40px;line-height:40px;padding:0 15px;color:#fff;background-color:#0f0f0f;border-radius:4px;-webkit-appearance:none;box-shadow:0 0 0 1px #000}
.player.gif{min-width:100%;text-align:center;padding:10px}
.text.gif img{width:100%;height:auto}